<?php
include("../db.php");
header("Access-Control-Allow-Origin: * ");

    $id = $_GET['id'];
 
    $status = 0;
    $msg    = "";
    
	$res = $db->delete("liveclass_list", "where id='$id' ");

	if($res) {
	    $status = 1;
    	echo json_encode(array('status' => $status, 'msg'=>"Deleted Successfully."));
	}
	else {
	    echo json_encode(array('status' => $status, 'msg'=>"Something went wrong."));
	}



